

.page-header-title {
    font-size: 40px;
    text-align: center;
    color: #fff;
    text-shadow: 2px 2px 2px #313131;
    font-weight: 400;
    letter-spacing: -1px;
}
.caldera-grid .btn-default {
    color: #fff !important;
    background-color: #000000 !important;
    border: none !important;
    font-size: 14px !important;
    font-weight: 600 !important;
    border-radius: 0px !important;
    padding: 10px 20px !important;
}

.caldera-grid .btn-default:hover {
    color: #fff !important;
    background-color: #262626 !important;
    border: none !important;
    font-size: 14px !important;
    font-weight: 600 !important;
    border-radius: 0px !important;
    padding: 10px 20px !important;
}


.footer_top {
    padding: 50px 0px;
    background: #040404;
}

button.ubtn {
    background: rgba(255, 0, 0, 0.57) !important;
    border: 2px solid #ca0000 !important;
    border-radius: 10px !important;
    color: white !important;
}


.drop_down .second .inner ul, .drop_down .second .inner ul li ul, .shopping_cart_dropdown, li.narrow .second .inner ul, .header_top .right #lang_sel ul ul, .drop_down .wide .second ul li.show_widget_area_in_popup .widget, .drop_down .wide.wide_background .second {
    background-color: rgba(0, 0, 0, 0.74);
}

